Bug 16590 - dumps core when choosing file list
Summary: dumps core when choosing file list
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kpackage   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-19 18:11 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 19:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
core dump for kpackage-1.3.10-5 (4.52 MB, application/octet-stream)
2000-08-19 18:13 UTC, David Lawrence
no flags Details

Description David Lawrence 2000-08-19 18:11:16 UTC
When accessing package information, when you click on the File List tab for
any package, it crashes with a segfault.  Seems to do this with any package
selected from the tree view on the left. This is with the latest
kpackage-1.3.10-5 in dist/7.0.

Comment 1 David Lawrence 2000-08-19 18:14:01 UTC
Created attachment 2696 [details]
core dump for kpackage-1.3.10-5

Comment 2 David Lawrence 2000-08-19 18:14:37 UTC
This does NOT occur when disabling verify file list from the options dialog.

Comment 3 David Lawrence 2000-08-24 19:58:29 UTC
Also seg faults right after using kpackage to upgrade a previously installed
rpm.
Choose Open->(package name)->Install. After installation is finished (progress
bar completes) program crashes with segmentation fault.

Comment 4 Ngo Than 2000-09-17 19:06:53 UTC
It's fixed in kpackage-1.3.10-6.



Note You need to log in before you can comment on or make changes to this bug.